Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
10 Views

VTune Amplifier XE crashes during Advanced Hotspot Analysis

Hello,

I tried to profile my applications with the current VTune Amplifier XE 2013 (Update 12), but when I start an advanced hotspot analysis (no matter for which application), my complete system freezes and even kernel commands (using Ctrl+Alt+SysReq) do not work anymore.

Does anybody experienced similar problems? 

I am using Linux Mint 15 with kernel 3.12, but kernel 3.10 also didn't work.

Thanks in advance!

 

0 Kudos
6 Replies
Highlighted
Employee
10 Views

As l know, if you can downgrade the system to Linux* kernel version to 3.8 (for example, Ubuntu* 13.04), advanced-hotspots can work well.

0 Kudos
Highlighted
Black Belt
10 Views

It looks like CPU is spinning to much time in high IRQL(Windows terminology) or staying too much time in ISR.

0 Kudos
Highlighted
Beginner
10 Views

Downgrading to kernel 3.8 helped. It works perfectly now.

Thank You!

 

0 Kudos
Highlighted
Beginner
10 Views

I have the same issue with OpenSUSE Tumbleweed with kernel 4.4.3. It works on OpenSUSE 13.2 and OpenSUSE Leap 42.1 (4.1.15).

Any hints to which kernel I need to downgrade? Or are there any other ideas on what I can do?

Thanks

0 Kudos
Highlighted
Beginner
10 Views

For the records: it seems to work with kernel 4.2.1

0 Kudos
Highlighted
Employee
10 Views

As Release-notes of latest VTune(TM) Amplifier XE 2016 U2 said,  SUSE* Linux* Enterprise Server (SLES) 12 is supported, I estimated that the kernel of SLES 12 is Linux* kernel version 3.12.28 around?

0 Kudos